/* Flexible Slide-to-top Accordion Style*/

.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto calc(20px + 2%) auto;
}
.st-accordion ul { padding: 0;}
.st-accordion ul li{ margin-bottom: 0px;
    border-bottom: 1px solid #e2e2e2; height: auto !important;
    overflow: hidden;
}
.st-accordion ul li:first-child{
}

.location-section { padding: 20px 0; display: flex;flex-direction: row; flex-wrap: nowrap; justify-content: space-between;}
.location-section > div { position: relative; font-weight: 700;  line-height: 120%;font-size: 16px; }
.location-section > div:nth-of-type(1) { padding-left: 0px; width: 22%;font-size: 20px; }
.location-section > div:nth-of-type(1) span { position: absolute; width: 27px; left: 0; top:-4px; display: none;}
.location-section > div:nth-of-type(2) { width: 45%; padding: 0 10px;}
.location-section > div:nth-of-type(3) { width: 17%; padding: 0 10px;}
.location-section > div:nth-of-type(4) { width: 80px; text-align: right;}
.location-section > div:nth-of-type(4) span { display: inline-block; width: 14px; height: 9px; clip-path: polygon(0 0, 100% 0%, 50% 100%); background: #025046;}

.st-open .location-section { }
.st-open .location-section > div { color: #025046;}
.st-open .location-section > div:nth-of-type(1) span { }
.st-open .location-section > div:nth-of-type(4) span {  transform: rotate(-180deg);}

.st-open .location-section > div:nth-of-type(1) {  width: calc(100% - 80px);}
.st-open .location-section > div:nth-of-type(2), .st-open .location-section > div:nth-of-type(3) {  display: none;}

.icon-q {font-size: 30px; color: #025046; font-weight: 500; display: inline-block; margin-right: 10px; position: absolute; top: 0px; left: 5px;}
.st-accordion ul li > a{transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a:after { position: absolute; width: 100%; height: 1px; background: #e9e9e4; left: 0; bottom: 0;}

.st-accordion ul li > a:hover{
    color: #025046;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #025046; 
}
.st-accordion ul li.st-open > a span:after{
	transform:rotate(-90deg);
}
.st-content{
    padding: 0 0 20px 0px ;  color: #222; font-size: 16px; line-height: 30px;
}
.st-content:before { position: absolute; width: 20px; height: 20px; border-width: 1px 1px 0 0; border-style: solid; border-color: #2660ad; background: #fff; transform: rotate(-45deg); left: 55px; top:-11px;}
.st-content p{
}
.st-content img{
    
}

@media screen and (max-width: 980px){
    .location-section > div:nth-of-type(1) {  width: calc(100% - 80px); font-size: 18px;}
    .location-section > div:nth-of-type(2), .location-section > div:nth-of-type(3) {  display: none;}
}

@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}